
*{
    font-family: "Zen Kurenaido", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    position: relative;
}
html {
    scroll-behavior: smooth;
}

a:link,
a:visited,
a:hover,
a:active {
    color:  rgb(240, 235, 228);
}
  
body {
    margin: 0;
    background-color: rgb(255, 253, 250);
    block-size: cover;
    position: relative;
    height: 100vh;
    margin: 0;
}

footer {
    width: 100vw;
    height: auto;
    margin-bottom: 0;
    background-color: rgb(181, 176, 170);
    color:  rgb(240, 235, 228);
}

footer div {
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center;
}
footer a{
    text-decoration: none;
    display: block;
    font-size: 16px;
    line-height: 250%;
}
footer small{
    margin-top: 20px;
}

footer a:link,
footer a:visited,
footer a:hover,
footer a:active {
    color:  rgb(240, 235, 228);
}

header {
    top: 0px;
    position: fixed;
    width: 100vw;
    text-align: center;
    padding-bottom: 10px;
    z-index: 1500;
}

.front a {
    text-decoration: none;
    font-size: 32px;
    font-weight: bold;
    color: rgb(240, 235, 228);
}

ul{
    display: flex;
    position: fixed;
    width: 100vw;
    justify-content: space-around;
    margin-top: 0px;
    padding: 0px;
    z-index: 1000;
    background-color: rgb(181, 176, 170, 0.8);
}
.front li {
    width: 25vw;
    list-style: none;
    text-align: center;
    border-right: 1px solid rgb(240, 235, 228);
}


.opening{
    width: 100vw;
    height: 100vh;
    display: flex;
    position: relative;
}

.opening img{
    display: block;
     width: 100%;
    height: 100%;
    margin-top: 0px;
    margin-left: 0px;
    object-fit: cover;
}

.opening p{
    position: absolute;
    animation-delay: 0.5s;
    animation-duration: 1.5s;  
    color:  rgb(62, 239, 255);
    z-index: 1000;
}
.opening .main{
    top: 30vh;
    left: 8vw;
    font-size: 38px; 
    mix-blend-mode: difference;
}

.sub{
    position: absolute;
    width:30vw;
    height: 200px;
    bottom: 10vh;
    right: 5vw;
    z-index: 1000;
}
.sub p{
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    background-color: rgb(181, 176, 170, 0.8);
    color:  rgb(240, 235, 228);
    border-radius: 15px;
    border: 3px dotted rgb(240, 235, 228);
}


.to_am{
    z-index: 1000;
    position: fixed;
    right: 25px;
    bottom: 25px;
    font-size: 38px;
  
}
.to_am a{
    font-weight: 500;
    color: rgb(240, 235, 228);
    text-decoration: none; 
    -webkit-text-stroke: 1px ;
    -webkit-text-stroke-color: rgb(181, 176, 170);
}


.works{
    margin-left: 15vw;
    margin-right: 15vw;
    padding-top: 0px;
}
.gridrow{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
}
.gridrow_phone{
    display: none;
}


.item img{
    display: block;
    width: 150px;
    height: 150px;
    opacity: 0.85;
    object-fit: cover;
    transition: 0.3s;
}
.item img:hover{
    display: block;
    width: 200px;
    height: 200px;
    opacity: 1;
}
.item img:hover + p{
    display: block;

}
.item p{
    display: none;
    color: rgb(181, 176, 170);
    font-size: 12px;
}

#link{
    width: 70vw;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 100px;
}
h1{
    margin-top: 100px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 32px;
    color: rgb(181, 176, 170);
    font-weight: bold;
}

#link img{
    width: 25vw;
    height: auto;
}
.news{
    display: flex;
    background-color: transparent;
    padding-top: 5px;
    transition: 0.5s;
    padding-bottom: 5px;
    border-bottom: dotted 2px rgb(181, 176, 170);
    opacity: 0.85;
}
#news1{
    border-top: dotted 2px rgb(181, 176, 170);
}

.news p{
    margin-left: 3vw;
    margin-top: auto;
    margin-bottom: auto;
    color: rgb(181, 176, 170);
    font-size: 18px;
}

  #toi {
    padding-top: 5vw;
    margin: 0px;
    text-align: center;
    color:  rgb(181, 176, 170);
  }






  #item2,#item5,#item8,#item11{
    transition-delay: 0.2s;
  }
  #item3,#item6,#item9,#item12{
    transition-delay: 0.4s;
  }
  .fadeIn_up {
    opacity: 0;
    transform: translate(0, 50%);
    transition: 2s;
  }
  .fadeIn_up.is-show {
    transform: translate(0, 0);
    opacity: 1;
  }

  .news1 {
    opacity: 0;
    transform: translate(50%, 0);
    transition: 2.5s;
  }
  .news2 {
    opacity: 0;
    transform: translate(-50%, 0);
    transition: 2.5s;
    transition-delay: 0.4s;
  }
  #news3{
    transition-delay: 0.8s;
  }
  .news.slide-show {
    transform: translate(0, 0);
    opacity: 1;
  }



/**作品の詳細ページ**/

.sakuhin_haba{
    background-color:rgb(181, 176, 170);
    width: 50vw;
    height: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.photos{
    margin-left: auto;
    margin-right: auto;
}
.photos img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: auto;
}

.what p{
    color:rgb(240, 235, 228) ;
    padding-left: 5%;
}







@media screen and (max-width:800px){
    .front a{
        font-size: 18px;
    }
    h1{
        font-size: 21px;
    }
    .sub{
        width: 70vw;
        left: 15vw;
    }
    .sub p{
        font-size: 12px;
        line-height: 18px;
    }

   #main{
    font-size: 24px;
   }
.gridrow{
    display: none;
}
.gridrow_phone{
display: flex;
    justify-content: space-between;
    padding-top: 30px;
    padding-bottom: 30px;
}
#item2,#item4,#item6,#item8,#item10,#item12{
    transition-delay: 0.25s;
  }
  #item1,#item3,#item5,#item7,#item9,#item11{
    transition-delay: 0s;
  }

  .item img{
    display: block;
    width: 120px;
    height: 120px;
    opacity: 0.85;
    object-fit: cover;
    transition: 0.3s;
}
.item img:hover{
    display: block;
    width: 150px;
    height: 150px;
    opacity: 1;
}
.item p{
    display: none;
    color: rgb(181, 176, 170);
    font-size: 10px;
}
.news{
    display: block;
    background-color: transparent;
    padding-top: 5px;
    transition: 0.5s;
    padding-bottom: 5px;
    border-bottom: dotted 2px rgb(181, 176, 170);
    opacity: 0.85;
    text-align: center;
}
#link img{
width: calc(70vw - 5px);
}
#news1{
    border-top: dotted 2px rgb(181, 176, 170);
}

.news p{
    margin-top: auto;
    margin-bottom: auto;
    color: rgb(181, 176, 170);
    font-size: 14px;
    line-height: 28px;
}
footer a{
    font-size: 12px;
}





/*作品詳細ページ*/
.sakuhin_haba{
    background-color:rgb(181, 176, 170);
    width: 85vw;
    height: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.photos{
    margin-left: auto;
    margin-right: auto;
}
.photos img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: auto;
}

.what p{
    color: rgb(240, 235, 228);
    padding-left: 5%;
    font-size: 14px;
}

.to_am{
    z-index: 1000;
    position: fixed;
    right: 25px;
    bottom: 25px;
    font-size: 38px;
  
}
.to_am a{
   font-size:14px;
    font-weight: 500;
    color: rgb(181, 176, 170);
    text-decoration: none; 
    -webkit-text-stroke: 1px ;
    -webkit-text-stroke-color: rgb(240, 235, 228);
}

}